<?php
/*
=============================================
Движок:  SHCMS Engine
=============================================
Название файла: даление комментарий
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
if($_GET['id']){$id=$_GET['id'];}
$news = mysql_fetch_array(mysql_query("SELECT * FROM `uncos` WHERE `id`='$id'"));
$shcmsengine['title'] = 'Удалить комментарии к новости: '.$news['title'].''; 
include_once'../template/head.php';
registrat();
$adminka ->admin();



if($user4['team'] == 6)
{
$r = mysql_fetch_array(mysql_query("SELECT * FROM uncos_comment WHERE id=$id"));
$dele_ok = mysql_query("DELETE FROM uncos_comment WHERE id=".$r['id']."");
if($dele_ok == true)
{
echo '<div class="actshcms">Пост Успешно удален</div>';
echo '<div class="link_str">
  <a href="javascript:history.back()">Назад</a>
</div>';
include_once'../template/foot.php';
exit();
}else{
echo '<div class="errors">Возникла ошибка при удаление поста</div>';
echo '<div class="link_str">
  <a href="javascript:history.back()">Назад</a>
</div>';
include_once'../template/foot.php';
exit();

}


}




include_once'../template/foot.php';
?>